This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1297530 - Review Request: perl-WWW-Twilio-TwiML - Light and fast TwiML generator
Review Request: perl-WWW-Twilio-TwiML - Light and fast TwiML generator
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Petr Šabata
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-11 14:11 EST by Denis Fateyev
Modified: 2016-01-28 15:27 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-20 16:54:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
psabata: fedora‑review+


Attachments (Terms of Use)

  None (edit)
Description Denis Fateyev 2016-01-11 14:11:54 EST
Spec URL: http://www.fateyev.com/RPMS/Fedora22/perl-WWW-Twilio-TwiML.spec
SRPM URL: http://www.fateyev.com/RPMS/Fedora22/perl-WWW-Twilio-TwiML-1.05-1.fc24.src.rpm
Description: WWW::Twilio::TwiML creates Twilio-compatible TwiML documents. Documents can be built by creating and nesting one element at a time or by chaining objects. Elements can contain attributes, text content, or other elements.
Fedora Account System Username: dfateyev

Koji scratch build:
https://koji.fedoraproject.org/koji/taskinfo?taskID=12501622 (Rawhide)
https://koji.fedoraproject.org/koji/taskinfo?taskID=12501631 (Fedora 23)
https://koji.fedoraproject.org/koji/taskinfo?taskID=12501637 (EPEL 7)
https://koji.fedoraproject.org/koji/taskinfo?taskID=12501643 (EPEL 6)
Comment 1 Petr Šabata 2016-01-12 09:15:28 EST
Well, no issues, really.  Approving.

Just a worthless tip -- you could use `-delete' rather than `-exec rm -f {} \;'
and drop the explicit buildtime dependency on coreutils.
Comment 2 Denis Fateyev 2016-01-12 10:04:59 EST
Good point ;-) Thanks for the review.
Comment 3 Gwyn Ciesla 2016-01-12 13:12:14 EST
Package request has been approved: https://admin.fedoraproject.org/pkgdb/package/perl-WWW-Twilio-TwiML
Comment 4 Fedora Update System 2016-01-12 14:45:57 EST
perl-WWW-Twilio-TwiML-1.05-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-531be5aa48
Comment 5 Fedora Update System 2016-01-12 14:46:01 EST
perl-WWW-Twilio-TwiML-1.05-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-57210aee35
Comment 6 Fedora Update System 2016-01-12 14:46:02 EST
perl-WWW-Twilio-TwiML-1.05-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-b4dde64045
Comment 7 Fedora Update System 2016-01-13 01:51:08 EST
perl-WWW-Twilio-TwiML-1.05-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-b4dde64045
Comment 8 Fedora Update System 2016-01-13 01:51:41 EST
perl-WWW-Twilio-TwiML-1.05-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-531be5aa48
Comment 9 Fedora Update System 2016-01-13 02:21:54 EST
perl-WWW-Twilio-TwiML-1.05-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-320b4f57a0
Comment 10 Fedora Update System 2016-01-13 02:53:27 EST
perl-WWW-Twilio-TwiML-1.05-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-57210aee35
Comment 11 Fedora Update System 2016-01-20 16:54:17 EST
perl-WWW-Twilio-TwiML-1.05-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 12 Fedora Update System 2016-01-20 23:48:15 EST
perl-WWW-Twilio-TwiML-1.05-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 13 Fedora Update System 2016-01-28 14:24:55 EST
perl-WWW-Twilio-TwiML-1.05-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.
Comment 14 Fedora Update System 2016-01-28 15:27:19 EST
perl-WWW-Twilio-TwiML-1.05-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.